<div class = "wrapper">
    <search-in-chats></search-in-chats>
    <div>
        <material-fab class = "createButton" popupSource
        #source="popupSource"
        (trigger)="visible[0] = !visible[0]" raised icon><material-icon icon = "add"></material-icon></material-fab>
        <material-popup [enforceSpaceConstraints]="true" [preferredPositions] = 'popupPositions' [source]="source" [(visible)]="visible[0]">
            <div style="height: 300px; width:250px;">
                <create-chat></create-chat>
            </div>
          </material-popup>
    </div>
</div>
    
    